<template>
  <div class="page">
    <img
      alt="Vue logo"
      src="../assets/logo.png"
    >
    <base-card msg="Welcome to Your Vue.js + TypeScript App" />
    <q-btn>按鈕</q-btn>
  </div>
</template>

<script lang='ts' setup>
import { } from 'vue';
</script>

<style scoped lang='sass'>
</style>